[INCLUDE: common/materials_interior.ini]
DisableDev = 1

[Material_InteriorPBRDetail]
Materials = Ceramic
Metalness=0.3
Reflectance=0.1
CubemapReflectionBlur=1
DetailScale=0
ApplyTilingFix=0
Brightness=0.2

[Material_InteriorPBRDetail]
Materials = 
Metalness=0.5
Reflectance=0.5
CubemapReflectionBlur=1
DetailScale=0
ApplyTilingFix=0
Brightness=0.6

[Material_Metal_v2]
Materials = exhaust_2
BrightnessAdjustment = 0.3
DetailScale = 0.4
Metalness = 0.8
Reflectance = 0.2
LocalReflectionsSharpness = 0.5





[Material_InteriorPBRDetail]
Materials = 23 - Default
Metalness=0.2
Reflectance=0.1
CubemapReflectionBlur=1
DetailScale=0
ApplyTilingFix=0
Brightness=0.5

[Material_InteriorPBRDetail]
Materials = Material #64
Metalness=0.2
Reflectance=0.1
CubemapReflectionBlur=1
DetailScale=0
ApplyTilingFix=0
Brightness=0.4

[Material_Plastic_v2]
Materials = rubber1
BrightnessAdjustment = 0
ApplyTilingFix = 1
Reflectance = 0.0175
DetailScale = 0
DetailNormalPBRSecondaryColor = 0.3, 0.3, 0.3, 1
OcclusionMap = 0.2, 1

[INCLUDE: common/materials_glass.ini]

[Material_Glass]
Materials = int_glass,19 - Default
FilmIOR = 0.6
ExtraLightsAdjustment = 0
BrightnessAdjustment = 0
Refraction = 1
Desaturate = 0

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = carpaint

[Material_CarPaint]
BrightnessAdjustment = 0.4
ClearCoatThickness = 0.05
SpecularColor = 1
SpecularMult = 0.1
FresnelMax = 1
FresnelC = 0.2

[AUDIO_PROPERTIES]
TURBO_THROTTLE = 1    ; for turbo sound, “throttle” input, same as in engine event

[SHADOWED_WHEELS]
DISTANCE=3
WIDTH=0.2
OPACITY=0.3

[SHADOWED_TYRES]
WIDTH=0.1
OPACITY=0.2
EXTRA_AMBIENT_BRIGHTNESS=0.1



[LIGHT_HEADLIGHT_0]
AFFECTS_TRACK=1
BOUND_EMISSIVE_MAX=500
BOUND_EXP=0.2
COLOR=8,10,11,0.5
DIFFUSE_CONCENTRATION=0.88
DIRECTION=0, -0.2, 1
EXTERIOR_ONLY=0
FADE_AT=450
FADE_SMOOTH=50
INTERIOR_ONLY=0
LOWBEAM_RANGE_MAX=190
LOWBEAM_RANGE_MULT=1
LOWBEAM_RANGE_ONCOMING_MULT=0.4
MIRROR=0
MIRROR_DIRECTION=1
OFF_FADE_MULT=0.3
OFF_MIRROR=0
OFF_MULT=0
OFF_POSITION=0.5, 0.5, 1.74877
OFF_RANGE_MULT=0.3
POPUP_ENABLED=0
POSITION=-0.5, 0.3, 2.010
RANGE=210
RANGE_GRADIENT_OFFSET=0
SECOND_SPOT=80
SECOND_SPOT_INTENSITY=1
SECOND_SPOT_RANGE=20
SECOND_SPOT_SHARPNESS=0.0
SECOND_SPOT_SKIP=0.0
SPECULAR_MULT=1
SPOT=75
SPOT_EDGE=0.0922464, 0.0919776, 0.09144
SPOT_EDGE_SHARPNESS=21.2
SPOT_SHARPNESS=0
SPOT_UP=0.02, 0.999847, 0

[LIGHT_HEADLIGHT_1]
AFFECTS_TRACK=1
BOUND_EMISSIVE_MAX=500
BOUND_EXP=0.2
COLOR=12,11,10,0.2
DIFFUSE_CONCENTRATION=0.88
DIRECTION=0.15, -0.2, 1
EXTERIOR_ONLY=0
FADE_AT=450
FADE_SMOOTH=50
INTERIOR_ONLY=0
LOWBEAM_RANGE_MAX=190
LOWBEAM_RANGE_MULT=1
LOWBEAM_RANGE_ONCOMING_MULT=0.4
MIRROR=0
MIRROR_DIRECTION=1
OFF_FADE_MULT=0.3
OFF_MIRROR=0
OFF_MULT=0
OFF_POSITION=0.5, 0.5, 1.74877
OFF_RANGE_MULT=0.3
POPUP_ENABLED=0
POSITION=0.7, 0.19, 2.010
RANGE=210
RANGE_GRADIENT_OFFSET=0
SECOND_SPOT=80
SECOND_SPOT_INTENSITY=1
SECOND_SPOT_RANGE=20
SECOND_SPOT_SHARPNESS=0.0
SECOND_SPOT_SKIP=0.0
SPECULAR_MULT=1
SPOT=75
SPOT_EDGE=0.0922464, 0.0919776, 0.09144
SPOT_EDGE_SHARPNESS=21.2
SPOT_SHARPNESS=0
SPOT_UP=0.02, 0.999847, 0
[LIGHT_BRAKE_0]
AFFECTS_TRACK=1
COLOR=1, 0, 0, 3
DIFFUSE_CONCENTRATION=0.88
DIRECTION=0, 0, -1
EXTERIOR_ONLY=1
FADE_AT=120
FADE_SMOOTH=30
INTERIOR_ONLY=0
MIRROR=0.468203
OFF_COLOR=1, 0.0911936, 0.0265662, 1.35
OFF_FADE_MULT=0.674586
OFF_MIRROR=0.549986
OFF_MULT=0.1
OFF_POSITION=0, 0.54357, -1.98224
OFF_RANGE_MULT=0.767561
POSITION=0, 0.547034, -1.98224
RANGE=3
RANGE_GRADIENT_OFFSET=0.4
SPECULAR_MULT=1
SPOT=165.5
SPOT_EDGE=0.582, 0.582, 0.582
SPOT_EDGE_SHARPNESS=10
SPOT_SHARPNESS=0.3475

[LIGHT_REVERSE_0]
AFFECTS_TRACK=1
COLOR=1, 1, 1, 1
DIFFUSE_CONCENTRATION=0.88
DIRECTION=0, 0, -1
EXTERIOR_ONLY=1
FADE_AT=120
FADE_SMOOTH=30
INTERIOR_ONLY=0
MIRROR=0
OFF_FADE_MULT=0.3
OFF_MIRROR=0
OFF_POSITION=0, 0.635145, -2.07249
OFF_RANGE_MULT=0.5
POSITION=0, 0.635145, -2.07249
RANGE=3
RANGE_GRADIENT_OFFSET=0.5
SPECULAR_MULT=1
SPOT=165.5
SPOT_EDGE=0.582, 0.582, 0.582
SPOT_EDGE_SHARPNESS=0
SPOT_SHARPNESS=0.3475

[EMISSIVE_REVERSE_0]
NAME=
COLOR=10,10,10,20
LAG=0.7
SIMULATE_HEATING=3
LOCATION=REAR

[EMISSIVE_LIGHT_0]
NAME=s14k_ledtails_glow_brake
COLOR=140,40,10
FALLBACK_HEADLIGHTS_COLOR=140,40,10
FALLBACK_BRAKES_COLOR=1700,90,30
FALLBACK_BRAKES_COLOR_HIGHER=1
BIND_TO_HEADLIGHTS=1
LAG=0.5
SIMULATE_HEATING=0
LOCATION=REAR
CAST_LIGHT=1

[EMISSIVE_LIGHT_1]
NAME=s14k_ledtails_glow_brake_ref
COLOR=25,2,0
FALLBACK_HEADLIGHTS_COLOR=25,2,0
FALLBACK_BRAKES_COLOR=120,0,0
FALLBACK_BRAKES_COLOR_HIGHER=1
BIND_TO_HEADLIGHTS=0
LAG=0.5
SIMULATE_HEATING=0
LOCATION=REAR
CAST_LIGHT=1

[EMISSIVE_LIGHT_2]
NAME=s14k_ledtails_glow_head
COLOR=0,0,0
FALLBACK_HEADLIGHTS_COLOR=0,0,0
FALLBACK_BRAKES_COLOR=1700,90,30
FALLBACK_BRAKES_COLOR_HIGHER=1
BIND_TO_HEADLIGHTS=0
LAG=0.5
SIMULATE_HEATING=0
LOCATION=REAR
CAST_LIGHT=1

[EMISSIVE_LIGHT_3]
NAME=s14k_ledtails_glow_head_ref
COLOR=0,0,0
FALLBACK_HEADLIGHTS_COLOR=0,0,0
FALLBACK_BRAKES_COLOR=120,0,0
FALLBACK_BRAKES_COLOR_HIGHER=1
BIND_TO_HEADLIGHTS=0
LAG=0.5
SIMULATE_HEATING=0
LOCATION=REAR
CAST_LIGHT=1

[EMISSIVE_LIGHT_4]
NAME=Headlights_Glass_Vray_Low
COLOR=3,6,9,3
BIND_TO_HEADLIGHTS=1
LAG=0.5
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1

[EMISSIVE_LIGHT_5]
NAME=HL_Low_Housing_VRAY
COLOR=4,7,10,3
BIND_TO_HEADLIGHTS=1
LAG=0.5
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1

[EMISSIVE_LIGHT_6]
NAME=Bulb_Low
COLOR=4,7,10,3
BIND_TO_HEADLIGHTS=1
LAG=0.5
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1

[EMISSIVE_LIGHT_7]
NAME=Object_001_001
COLOR=25,25,20,10
BIND_TO_HEADLIGHTS=0
LAG=0.5
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1

[EMISSIVE_LIGHT_8]
NAME=
COLOR=7,8,0,3
BIND_TO_HEADLIGHTS=0
LAG=0.5
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1

[EMISSIVE_LIGHT_9]
NAME=
COLOR=20,25,2,3
BIND_TO_HEADLIGHTS=1
LAG=0.5
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1

[EMISSIVE_HIGHBEAM_...]
NAME = Bulb_High, HL_Housing_High_Vray, Headlights_Glass_Vray_High
COLOR= 20,25,2,3
LAG = 0.5
LOCATION = FRONT

[EMISSIVE_HIGHBEAM_...]
NAME = Highbeam_I
COLOR= 1,1,10,1.75
LAG = 0.5
LOCATION = NONE

[EMISSIVE_LIGHT_10]
NAME=Blinker_Vray_Glass_R
COLOR=6,2,0.1,3
BIND_TO_HEADLIGHTS=1
LAG=0.5
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1

[EMISSIVE_LIGHT_11]
NAME=Blinker_Vray_Glass_L
COLOR=6,2,0.1,3
BIND_TO_HEADLIGHTS=1
LAG=0.5
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1

[EMISSIVE_LIGHT_12]
NAME=Blinker_Inner_Vray_R
COLOR=8,2,0.4,3
BIND_TO_HEADLIGHTS=1
LAG=0.5
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1

[EMISSIVE_LIGHT_13]
NAME=Blinker_Inner_Vray_L
COLOR=8,2,0.4,3
BIND_TO_HEADLIGHTS=1
LAG=0.5
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1

[EMISSIVE_LIGHT_14]
NAME=Blinker_Bulb_R
COLOR=10,7,4,3
BIND_TO_HEADLIGHTS=1
LAG=0.5
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1

[EMISSIVE_LIGHT_15]
NAME=Blinker_Bulb_L
COLOR=10,7,4,3
BIND_TO_HEADLIGHTS=1
LAG=0.5
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1

[EMISSIVE_LIGHT_16]
NAME=Blinker_Inner_Vray_R
COLOR=8,2,0.4,3
BIND_TO_HEADLIGHTS=1
LAG=0.5
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1

[EMISSIVE_LIGHT_17]
NAME=Blinker_Inner_Vray_R
COLOR=8,2,0.4,3
BIND_TO_HEADLIGHTS=1
LAG=0.5
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1

[EMISSIVE_LIGHT_18]
NAME=Gauge_Bezel_Vray
COLOR=1,1,1,5
BIND_TO_HEADLIGHTS=1
LAG=0.5
SIMULATE_HEATING=0
LOCATION=NONE
CAST_LIGHT=1

[EMISSIVE_LIGHT_19]
NAME=Cluster_Glass_Vray
COLOR=0.5,0.5,0.5,1.2
BIND_TO_HEADLIGHTS=1
LAG=0.5
SIMULATE_HEATING=0
LOCATION=NONE
CAST_LIGHT=1

[EMISSIVE_LIGHT_20]
NAME=Object1325
COLOR=1,1,1,1
BIND_TO_HEADLIGHTS=1
LAG=0.5
SIMULATE_HEATING=0
LOCATION=NONE
CAST_LIGHT=1

[EMISSIVE_LIGHT_21]
NAME=Cylinder025_SUB1 , Cylinder024_SUB1 , Cylinder026_SUB1 , Cylinder027_SUB1
COLOR=5,0.5,0.5,1
BIND_TO_HEADLIGHTS=1
LAG=0.5
SIMULATE_HEATING=0
LOCATION=NONE
CAST_LIGHT=1

[EMISSIVE_LIGHT_22]
NAME=climate_control001
COLOR=1,1,1,1
BIND_TO_HEADLIGHTS=1
LAG=0.5
SIMULATE_HEATING=0
LOCATION=NONE
CAST_LIGHT=1

[EMISSIVE_LIGHT_23]
NAME=keys_badges001 ,  Object1285
COLOR=1,1,1,1
BIND_TO_HEADLIGHTS=1
LAG=0.5
SIMULATE_HEATING=0
LOCATION=NONE
CAST_LIGHT=1

[EMISSIVE_TURNSIGNAL_RIGHT_5]
NAME=Turn_I_R
COLOR=1,5,1.5, 3 
LAG=0 
SIMULATE_HEATING=1 
LOCATION=NONE

[EMISSIVE_TURNSIGNAL_LEFT_5]
NAME=Turn_I_L
COLOR=1,5,1.5, 3 
LAG=0 
SIMULATE_HEATING=1 
LOCATION=NONE

-------------------SELFLIGHT------------------------------------------------
[INCLUDE: common/materials_interior.ini]
; Self-lighting:

[SelfLight_Headlights]
MIRROR = 0.5
DIRECTION = 0, 0, -1
POSITION = 0.427, 0.444, 2.09
DIFFUSE_CONCENTRATION = 0.9
BOUND_TO =Bulb_Low
SPOT_SHARPNESS = 1
SPOT = 240
COLOR =600
SPECULAR_MULT = 1
RANGE = 1.0

[SelfLight_Headlights]
MIRROR = 0.5
DIRECTION = 0, 0, -1
POSITION = 0.427, 0.444, 2.09
DIFFUSE_CONCENTRATION = 0.9
BOUND_TO =Bulb_High
SPOT_SHARPNESS = 1
SPOT = 240
COLOR =600
SPECULAR_MULT = 1
RANGE = 1.0


---------------------REFRACS--------------------------------------------
[REFRACTING_HEADLIGHT_0]
SURFACE = Cube_left
INSIDE = s14k_ledtails_turn_glowl
SYNC_EMISSIVE_AUTO=1
RESOLUTION_MULT = 4

ABSORPTION = 0.020000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 0.050000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.000000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = -0.069757,-0.000056,0.997592
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.000000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 0.250000,0.250000,0.250000
GLASS_EMISSIVE_MULT = 0.250000
GLASS_EXTRA_THICKNESS = 0.005000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,-0.000000,-0.000000
MIRROR_POS = -0.051914,0.627640,-2.089752
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.600000
ORIGIN = 0.682045,0.625938,-2.167130
RADIUS = 0.071000
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 0

[REFRACTING_HEADLIGHT_1]
SURFACE = Cube_right
INSIDE = s14k_ledtails_turn_glowr
SYNC_EMISSIVE_AUTO=1
RESOLUTION_MULT = 4

ABSORPTION = 0.020000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 0.050000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.000000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = 0.275637,0.000557,0.961291
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.000000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 0.250000,0.250000,0.250000
GLASS_EMISSIVE_MULT = 0.250000
GLASS_EXTRA_THICKNESS = 0.005000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -0.999849,-0.002241,0.017437
MIRROR_POS = -0.003071,0.628960,-2.089798
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.600000
ORIGIN = -0.685284,0.629044,-2.126148
RADIUS = 0.072300
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 0

[REFRACTING_HEADLIGHT_2]
SURFACE = Cube_reflect
INSIDE = s14k_ledtails_reflectorsl, s14k_ledtails_reflectorsr
SYNC_EMISSIVE_AUTO=1
RESOLUTION_MULT = 4

ABSORPTION = 0.020000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 0.050000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.000000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = -0.642784,0.000918,0.766062
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.000000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 0.250000,0.250000,0.250000
GLASS_EMISSIVE_MULT = 0.250000
GLASS_EXTRA_THICKNESS = 0.005000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000000
MIRROR_POS = 0.000579,0.614654,-2.015175
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.600000
ORIGIN = 0.802460,0.614922,-2.063602
RADIUS = 0.058933
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 0

[REFRACTING_HEADLIGHT_3]
SURFACE = Cube_rev
INSIDE = s14k_ledtails_reverse
SYNC_EMISSIVE_AUTO=1
RESOLUTION_MULT = 4

ABSORPTION = 0.020000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 0.050000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.000000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = 0.000000,0.000000,1.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.000000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 0.250000,0.250000,0.250000
GLASS_EMISSIVE_MULT = 0.250000
GLASS_EXTRA_THICKNESS = 0.005000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000000
MIRROR_POS = -0.000010,0.641081,-2.161087
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.600000
ORIGIN = 0.221023,0.641081,-2.173726
RADIUS = 0.057939
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 0

[REFRACTING_HEADLIGHT_4]
SURFACE = Cube_brake
INSIDE = s14k_ledtails_glow_brake_ref, s14k_ledtails_glow_brake
SYNC_EMISSIVE_AUTO=1
RESOLUTION_MULT = 4
ABSORPTION = 0.020000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 0.050000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.000000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = 0.103047,0.108156,1.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.000000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 0.250000,0.250000,0.250000
GLASS_EMISSIVE_MULT = 0.250000
GLASS_EXTRA_THICKNESS = 0.005000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -0.760367,-0.707384,-0.104631
MIRROR_POS = 0.000010,-0.000015,0.000002
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.600000
ORIGIN = -0.516000,0.609000,-2.169000
RADIUS = 0.119100
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 0




[REFRACTING_HEADLIGHT_5]
SURFACE = Cube_brake001
INSIDE = s14k_ledtails_glow_head_ref, s14k_ledtails_glow_head
SYNC_EMISSIVE_AUTO=1
RESOLUTION_MULT = 4
ABSORPTION = 0.020000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 0.050000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.000000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = 0.000000,0.000000,1.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.000000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 0.250000,0.250000,0.250000
GLASS_EMISSIVE_MULT = 0.250000
GLASS_EXTRA_THICKNESS = 0.005000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000000
MIRROR_POS = -0.000001,0.639556,-2.150094
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.600000
ORIGIN = 0.361244,0.639560,-2.169831
RADIUS = 0.077338
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 0

[REFRACTING_HEADLIGHT_6]
SURFACE = Object1205, Headlights_Glass_Vray_Low, Headlights_Glass_Vray_High
INSIDE = HL_Low_Housing_VRAY, HL_Housing_High_Vray, Object13075, Bulb_High, Bulb_Low
SYNC_EMISSIVE_AUTO=1
RESOLUTION_MULT = 4
ABSORPTION = 0.058000
AMBIENT_MULT = 1.000000
BASE_EMISSIVE_K = 0.030000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 0.000000
BULB_REFLECTION_K = 0.150000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.000000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = 0.000000,0.000000,-1.000000
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 0.160000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 1.000000,0.999900,0.999900
GLASS_EMISSIVE_MULT = 0.250000
GLASS_EXTRA_THICKNESS = 0.005000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 802.000000
IOR = 1.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -2.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 0.691000,0.000000,0.000000
MIRROR_POS = 0.000001,0.446556,2.024731
NM_SHARE_EXT = 0.250000
NM_SHARE_INT = 0.600000
ORIGIN = 0.442790,0.446556,2.125382
RADIUS = 0.210363
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 1.000000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1



[REFRACTING_HEADLIGHT_7]
SURFACE = blinker_front001, 
INSIDE =  blinker_inner_f001, Blinker_Bulb_L, blinker_inner_Vray_L
SYNC_EMISSIVE_AUTO=1
RESOLUTION_MULT = 4

ABSORPTION = 0.020000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 0.050000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.000000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = -0.274707,0.015994,-0.973535
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.000000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 0.250000,0.250000,0.250000
GLASS_EMISSIVE_MULT = 0.250000
GLASS_EXTRA_THICKNESS = 0.005000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 2.000000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 0.999995,0.000000,-0.000000
MIRROR_POS = 0.095627,0.411927,1.914612
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.600000
ORIGIN = 0.809616,0.441214,2.255440
RADIUS = 0.110600
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1





[REFRACTING_HEADLIGHT_8]
SURFACE = blinker_front
INSIDE = blinker_inner_f, Blinker_Bulb_R, Blinker_Inner_Vray_R
SYNC_EMISSIVE_AUTO=1
RESOLUTION_MULT = 4

ABSORPTION = 0.020000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 0.050000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.000000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = 0.274707,0.015994,-0.973535
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.000000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 0.250000,0.250000,0.250000
GLASS_EMISSIVE_MULT = 0.250000
GLASS_EXTRA_THICKNESS = 0.005000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 2.000000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -0.999995,0.000000,-0.000000
MIRROR_POS = -0.095627,0.411927,1.914612
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.600000
ORIGIN = -0.809616,0.441214,2.255440
RADIUS = 0.110600
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

[ANIMATION_1]
INPUT = HANDBRAKE             ; bind to reverse gear
FILE = handbrake.ksanim    ; file name of new animation in “animations” folder
TIME = 0.2                  ; animation time
INPUT_AS_PROGRESS = 0       ; set to 1 to switch to that second input-as-progress mode
LOOP_WHILE_ACTIVE = 0
